dev-go/
goptlib

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
1.1.0 : 0 S amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Uses golang-* eclasses, only a library, all former reverse dependencies have long since switched to vendoring. Removal in 30 days. Bug #732136.
    dev-go/goptlib
    Marek Szuba <marecki@gentoo.org> (2020-07-11 00:00:00 +0000 UTC)

Package Metadata

Changelog